import { getMonitoringConfig } from './config';
import { initDatadog } from './datadog';
import { initSentry } from './sentry';
import { initDatadogLogs } from './datadog-logs';

initDatadog();
initSentry();
initDatadogLogs();
